## r-bioc-alabaster.se 1.4.1+ds

=== DESCRIPTION ===
Package: alabaster.se
Title: Load and Save SummarizedExperiments from File
Version: 1.4.1
Date: 2024-05-21
Authors@R: person("Aaron", "Lun", role=c("aut", "cre"), email="infinite.monkeys.with.keyboards@gmail.com")
License: MIT + file LICENSE
Description: 
    Save SummarizedExperiments into file artifacts, and load them back into memory.
    This is a more portable alternative to serialization of such objects into RDS files.
    Each artifact is associated with metadata for further interpretation;
    downstream applications can enrich this metadata with context-specific properties.
Depends: SummarizedExperiment, alabaster.base
Imports: methods, alabaster.ranges, alabaster.matrix, BiocGenerics,
        S4Vectors, IRanges, GenomicRanges, jsonlite
Suggests: rmarkdown, knitr, testthat, BiocStyle
VignetteBuilder: knitr
RoxygenNote: 7.3.1
biocViews: DataImport, DataRepresentation
git_url: https://git.bioconductor.org/packages/alabaster.se
git_branch: RELEASE_3_19
git_last_commit: eb38c1c
git_last_commit_date: 2024-05-21
Repository: Bioconductor 3.19
Date/Publication: 2024-05-21
NeedsCompilation: no
Packaged: 2024-05-21 19:57:20 UTC; biocbuild
Author: Aaron Lun [aut, cre]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
