=== debian/changelog ===
r-bioc-alabaster.se (1.4.1+ds-1) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 12:44:36 +0200

r-bioc-alabaster.se (1.4.1+ds-1~0exp2) experimental; urgency=medium

  * d/control: increase minimum versions for 2 r-bioc-alabaster.*
    packages.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 12:59:48 +0200

r-bioc-alabaster.se (1.4.1+ds-1~0exp1) experimental; urgency=medium

  * d/{,tests/}control: add minimum version number matching bioc-3.19+

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 22 Jul 2024 12:12:46 +0200

r-bioc-alabaster.se (1.4.1+ds-1~0exp0) experimental; urgency=medium

  * Initial release (closes: #1076074)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 18:10:38 +0200
