=== debian/control ===
Source: r-bioc-alabaster.se
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-alabaster.se
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-alabaster.se.git
Homepage: https://bioconductor.org/packages/alabaster.se
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-summarizedexperiment (>=1.34.0),
               r-bioc-alabaster.base (>= 1.4.2+ds-2~0exp3),
               r-bioc-alabaster.ranges (>= 1.4.2+ds-2~0exp1),
               r-bioc-alabaster.matrix,
               r-bioc-biocgenerics (>=0.50.0),
               r-bioc-s4vectors (>=0.42.1),
               r-bioc-iranges (>=2.38.1),
               r-bioc-genomicranges (>=1.56.1),
               r-cran-jsonlite
Testsuite: autopkgtest-pkg-r

Package: r-bioc-alabaster.se
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-summarizedexperiment (>=1.34.0),
         r-bioc-alabaster.base (>= 1.4.2+ds-2~0exp3),
         r-bioc-alabaster.ranges (>= 1.4.2+ds-2~0exp1),
         r-bioc-biocgenerics (>=0.50.0),
         r-bioc-s4vectors (>=0.42.1),
         r-bioc-iranges (>=2.38.1),
         r-bioc-genomicranges (>=1.56.1)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-biocstyle (>=2.32.1)
Description: Load and Save SummarizedExperiments from File
 Save SummarizedExperiments into file artifacts, and load them back into memory.
 This is a more portable alternative to serialization of such objects into RDS
 files.
 Each artifact is associated with metadata for further interpretation;
 downstream applications can enrich this metadata with context-specific
 properties.
