## r-bioc-alabaster.se 1.6.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: alabaster.se
 Title: Load and Save SummarizedExperiments from File
-Version: 1.4.1
-Date: 2024-05-21
+Version: 1.6.0
+Date: 2024-10-16
 Authors@R: person("Aaron", "Lun", role=c("aut", "cre"), email="infinite.monkeys.with.keyboards@gmail.com")
 License: MIT + file LICENSE
 Description: 
@@ -17,12 +17,12 @@
 RoxygenNote: 7.3.1
 biocViews: DataImport, DataRepresentation
 git_url: https://git.bioconductor.org/packages/alabaster.se
-git_branch: RELEASE_3_19
-git_last_commit: eb38c1c
-git_last_commit_date: 2024-05-21
-Repository: Bioconductor 3.19
-Date/Publication: 2024-05-21
+git_branch: RELEASE_3_20
+git_last_commit: 48cf296
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-21 19:57:20 UTC; biocbuild
+Packaged: 2024-10-29 23:25:27 UTC; biocbuild
 Author: Aaron Lun [aut, cre]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
