=== debian/control ===
Source: r-bioc-alabaster.se
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-alabaster.se
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-alabaster.se.git
Homepage: https://bioconductor.org/packages/alabaster.se
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-summarizedexperiment,
               r-bioc-alabaster.base,
               r-bioc-alabaster.ranges,
               r-bioc-alabaster.matrix,
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-bioc-iranges,
               r-bioc-genomicranges,
               r-cran-jsonlite
Testsuite: autopkgtest-pkg-r

Package: r-bioc-alabaster.se
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Load and Save SummarizedExperiments from File
 Save SummarizedExperiments into file artifacts, and load them back into memory.
 This is a more portable alternative to serialization of such objects into RDS
 files.
 Each artifact is associated with metadata for further interpretation;
 downstream applications can enrich this metadata with context-specific
 properties.
